## libmath-complex-perl 1.58

=== debian/changelog ===
libmath-complex-perl (1.58-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file:
    + Quote licenses in License comments.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Jun 2011 19:14:06 +0200

libmath-complex-perl (1.57-1) unstable; urgency=low

  * New upstream release.
  * Improve package relations:
    + Stop declaring packages part of core Perl even in oldstable:
      - libtest-simple-perl
      - libscalar-list-utils-perl
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.
  * Tidy long description:
    + Add missing space.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 14:54:24 +0200

libmath-complex-perl (1.56-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616526.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 10:24:10 +0100
