=== debian/control ===
Source: libmath-complex-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmath-complex-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libmath-complex-perl.git
Homepage: http://search.cpan.org/dist/Math-Complex/

Package: libmath-complex-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: complex numbers and associated mathematical functions
 Math::Complex is a Perl library letting you create and manipulate
 complex numbers. By default, Perl limits itself to real numbers, but an
 extra "use" statement brings full complex support, along with a full
 set of mathematical functions typically associated with and/or extended
 to complex numbers.
 .
 Also included is Math::Trig providing trigonometric functions beyond
 what is provided by Perl itself.
