## libmath-complex-perl 1.59

=== debian/changelog ===
libmath-complex-perl (1.59-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Bump standards-version to 3.9.3.
  * Update copyright file:
    + Bump format to 1.0.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
  * Update package relations:
    + Relax build-dependency on cdbs: Needlessly tight.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 Mar 2012 23:25:25 +0100
