=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 DEB_UPSTREAM_PACKAGE = Math-Complex
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Math
-DEB_UPSTREAM_TARBALL_MD5 = ff67a9e42589d488bdde8e50dbcf42f6
+DEB_UPSTREAM_TARBALL_MD5 = 94f9d6b557b56408949928a55227c86f
 
 # Needed by upstream tests
 CDBS_BUILD_DEPENDS += , libtest-pod-perl, libtest-pod-coverage-perl
