=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/Math-Complex/   .*/Math-Complex-([\d.]+)\.tar\.gz debian
